﻿<?xml version="1.0" encoding="utf-8"?>
<data>
  <DataType Name="" BaseType="" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="false" Order="0" OffsetType="">
    <DataType Name="_sHMI_VNC_CLIENT_INFO" BaseType="STRUCT" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="f3c39535-0c90-41ea-ad9a-5f0fe3b183b3">
      <DataType Name="IPAddress" BaseType="String" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="75868faa-ec09-4a4b-b173-ce6774f50a5c" />
      <DataType Name="Comment" BaseType="String" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="7d8fe870-a8fa-4240-b4e0-578cde4aad66" />
      <DataType Name="MACAddress" BaseType="String" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="c21fc09f-72f8-4957-8b7b-e67367edddc0" />
    </DataType>
    <DataType Name="_eHMI_BUZZER_TYPE" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="49c9706e-735e-41cd-b596-b05228bf07cd">
      <DataType Name="ContinuousBuzzer" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="24e17040-9886-4f90-a0ec-e7d95d54ff8a" />
      <DataType Name="IntermittentShortPulse" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="2a1c13f7-e652-49da-a817-3ca98604284e" />
      <DataType Name="IntermittentLongPulse" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="2" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="832ec19c-1bbd-49d1-9833-b52830232f6a" />
    </DataType>
    <DataType Name="_eHMI_SERVICE_STATE" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="a6e4f8cf-2129-446c-886b-7b1f4802ccb2">
      <DataType Name="Running" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="29208bd1-0239-4c79-9db0-15fd3fec4db0" />
      <DataType Name="Suspended" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="5f4aee34-f075-424b-8e18-26ebbfa77966" />
    </DataType>
    <DataType Name="_eHMI_SERVICE_TYPE" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="84ea320e-db52-4d4d-be5d-e232e3a53d07">
      <DataType Name="VNCServer" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="a3cca74a-51e2-443f-b71d-aefe699bcd79" />
    </DataType>
    <DataType Name="_eHMI_KNOWN_PATH" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="e823031f-10dd-4a06-9bae-961ffb95632e">
      <DataType Name="SDCard" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="e22d7a7c-d6f7-44c2-a713-d8f848fb74d9" />
      <DataType Name="USBMemory" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="4d98e9ab-f629-4da4-a84f-894ba9cef620" />
    </DataType>
    <DataType Name="_eHMI_TROUBLESHOOTER_PAGE" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="726a0d67-6528-444e-ae12-7a15a3e8f0aa">
      <DataType Name="ActiveControllerEvents" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="241f0dd2-2e07-49e6-9654-eaa5f6bfdc92" />
      <DataType Name="ActiveUserEvents" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="adaa6a98-94a8-4e92-8e63-dee769cfb46e" />
      <DataType Name="ControllerEventLogs" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="2" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="801a4fed-18ce-4808-bc7e-e6896f22f202" />
      <DataType Name="UserEventLogs" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="3" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="ee5a64f4-1731-4969-871c-884c820dcab9" />
    </DataType>
    <DataType Name="_eHMI_IME_LANGUAGE" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="a9f5399b-6b82-412d-b01e-841568b89365">
      <DataType Name="CurrentSystemLanguage" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="23c8f357-32ae-4689-9ba2-79c26b26db97" />
      <DataType Name="Japanese" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="beacc988-5cc9-41fe-898b-2ce9920c1c9b" />
      <DataType Name="SimplifiedChinese" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="2" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="d2ec783c-f0fb-4fce-8f13-da1de7a0805c" />
      <DataType Name="TraditionalChinese" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="3" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="90137c61-d660-47b7-bd09-c37bac676468" />
      <DataType Name="Korean" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="4" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="cd454ca6-38c8-43ab-a42a-89b554b855fa" />
    </DataType>
    <DataType Name="_eHMI_GRAPH_ZOOM_TARGET" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="b7a842a3-3d78-4b7d-9d6d-50a4f3bee767">
      <DataType Name="Both" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="f71f1cc3-af78-40e7-9774-7ac69261e549" />
      <DataType Name="Horizontal" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="2f4fd41b-776b-43a3-97ef-42bc03e26c94" />
      <DataType Name="Vertical" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="2" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="cb728eb4-ad5b-4714-9c7a-7308d379861e" />
    </DataType>
    <DataType Name="_eHMI_GRAPH_CURSOR" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="4b4fd812-4fea-49df-b6cd-053e2bf013ae">
      <DataType Name="Cursor1" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="6319c811-fe7b-4db2-b506-bbbf33f1297a" />
      <DataType Name="Cursor2" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="2" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="c984b5b5-11a7-4c68-89e4-b440dbcd2d79" />
    </DataType>
    <DataType Name="_eHMI_GRAPH_DIRECTION" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="c59df356-81c5-4a6a-ba58-fe4e78ca7f97">
      <DataType Name="Left" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="1d65ae0e-c5ce-446a-8cba-b3f47e21beec" />
      <DataType Name="Right" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="5cc596ab-3813-459e-b945-727c1402be99" />
    </DataType>
    <DataType Name="_eHMI_PRIORITY" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="597dceb8-269e-458a-8bd8-fc199402fd21">
      <DataType Name="UserFaultLevel1" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="1b551950-48f6-48d8-a827-b18d4eadde7f" />
      <DataType Name="UserFaultLevel2" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="2" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="27c69ce5-ce26-44c8-87cf-98d0a573ac2e" />
      <DataType Name="UserFaultLevel3" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="4" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="2c45e370-9d57-45bd-9fe1-1caafe4b7ccc" />
      <DataType Name="UserFaultLevel4" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="8" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="dc3fed31-059a-4196-9825-be24d1ecbd99" />
      <DataType Name="UserFaultLevel5" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="16" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="a50538c6-a42b-4995-ad33-5b794c91873f" />
      <DataType Name="UserFaultLevel6" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="32" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="3d5f6549-b02a-4256-9785-8f146ad912b3" />
      <DataType Name="UserFaultLevel7" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="64" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="bd588be4-87cb-4bc1-b143-648de7bcc1b6" />
      <DataType Name="UserFaultLevel8" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="128" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="19191354-7028-483d-8ece-6df1e6a2b84d" />
      <DataType Name="UserInformation" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="256" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="54f6a6b3-d6a4-4453-91b0-d707b31f28ce" />
      <DataType Name="All" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="511" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="9688d77c-17f5-44c6-9d26-311ce4f5d837" />
    </DataType>
    <DataType Name="_eHMI_ALARM_STATUS" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="3a04da3e-990c-4835-8682-15803caa55f4">
      <DataType Name="RaisedUnacknowledged" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="805114b6-8076-4f38-856a-92c678e96e2a" />
      <DataType Name="RaisedAckNotRequired" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="2" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="cf4c13f8-9411-41fc-adc9-7049e130e1da" />
      <DataType Name="RaisedAcknowledged" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="4" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="e0c865f5-b306-493e-8016-ab0730613348" />
      <DataType Name="ClearedUnacknowledged" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="8" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="b19ebb33-dbf1-4494-b689-3275fb52b7c8" />
      <DataType Name="ClearedAckNotRequired" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="16" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="d86aabdc-4d6b-4397-af2d-58e458ad1ce1" />
      <DataType Name="ClearedAcknowledged" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="32" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="213953d1-ccf0-4bc0-965b-860797eb5071" />
      <DataType Name="All" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="63" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="dbd80f99-2c34-4434-b0da-1bd6ad6d1333" />
      <DataType Name="Raised" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="7" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="41d3d56f-562c-4ca0-9112-b71004cb87d0" />
      <DataType Name="Cleared" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="56" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="e4ca70f5-b77e-4b4f-a43f-18d01bfddcb2" />
      <DataType Name="Acknowledged" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="36" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="40041784-56df-4482-91d2-079d33ebc41e" />
      <DataType Name="Unacknowledged" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="9" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="6c6f9b59-2704-4c94-8eeb-f91f81930483" />
    </DataType>
    <DataType Name="_eHMI_SORT_ORDER" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="f24fe813-345b-4a72-8a4e-c2c9f8b815fd">
      <DataType Name="Ascending" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="cb8b858d-b55b-4222-916c-4d2a38b0399f" />
      <DataType Name="Descending" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="efe47ac3-46ca-4fd2-9577-754f195d1670" />
    </DataType>
    <DataType Name="_eHMI_COLUMN" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="67e392f7-e3a3-4ecc-a278-38704d532958">
      <DataType Name="DateAndTime" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="40b95b0b-f9b1-430a-b535-972caf03da99" />
      <DataType Name="Message" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="2" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="8d55b38f-d6e4-4958-8450-ad872654e18c" />
      <DataType Name="Priority" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="4" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="46859c7e-d5dd-43c5-a831-18f4756c9245" />
      <DataType Name="Group" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="8" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="01d1e864-879d-4b92-b6ae-b54a28949813" />
      <DataType Name="AlarmCode" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="16" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="7015694d-f50c-4fca-b01c-9bdc17e9c5d3" />
      <DataType Name="Name" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="32" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="ae076e4b-fc83-4a2d-95c0-48c55eea4e0a" />
      <DataType Name="LoggedInUser" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="64" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="4e44aeba-9416-49d2-b5e6-0c38654d6f03" />
      <DataType Name="Status" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="128" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="c3ccfcbd-0593-4473-a933-313d2e52ea32" />
      <DataType Name="ElapsedTime" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="256" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="9bf6fb93-acb0-450b-be64-ce0ac8ac82f0" />
      <DataType Name="AdditionalInformation" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="512" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="5bfcca5d-97ee-4c16-bf0f-9bf16a2bea07" />
      <DataType Name="All" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="65535" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="fcbd4067-1d40-4af0-8334-02a43933a5b5" />
    </DataType>
    <DataType Name="_eHMI_LADDERMONITOR_PARTS" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="32fad2ad-ddb4-4bab-ace0-1f1c961738e4">
      <DataType Name="All" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="6bc91feb-698c-4200-ba7a-c5a5f2ea062e" />
      <DataType Name="Coil" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="9557cdf5-a341-49d6-97aa-16f591907546" />
    </DataType>
    <DataType Name="_eHMI_FtpFileType" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="1388c780-7bb6-4f9f-aa89-9817dbc5694b">
      <DataType Name="All" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="2589b8a6-36d5-492d-b468-1ce81d11862e" />
      <DataType Name="File" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="b10fc75e-33a5-46b9-8377-5183190b5294" />
      <DataType Name="Directory" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="2" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="cfd882a5-ed93-40e1-a49d-5599c8350244" />
    </DataType>
    <DataType Name="_eHMI_EXPOSETYPE" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="0d9156d5-6283-4b7c-a7e8-58628523b647">
      <DataType Name="All" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="b7ee74a6-7d1a-4928-ab84-83d62b067dca" />
      <DataType Name="InputVariable" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="49a40e4d-0254-44b5-ba76-fe482a6d4a73" />
      <DataType Name="OutputVariable" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="2" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="ec43cd2e-7465-423d-9214-2a04d26ccfd6" />
    </DataType>
  </DataType>
</data>